package DataOfWildCard.DataOfWildCardQ.DataOfRank1.DataOfRankType7;

import DataOfWildCard.DataOfWildCardQ.DataOfRank1.DataOfRankType7.DataOfSet7_9.LaiZi0;
import DataOfWildCard.DataOfWildCardQ.DataOfRank1.DataOfRankType7.DataOfSet7_9.LaiZi1;
import DataOfWildCard.DataOfWildCardQ.DataOfRank1.DataOfRankType7.DataOfSet7_9.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType7_9 {
    public long [][][] DoRT7_9 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType7_9(){
        DoRT7_9[0] = lz0.lz0;
        DoRT7_9[1] = lz1.lz1;
        DoRT7_9[2] = lz2.lz2;
    }
}
